加入CODE CHINA

· 不限速    · 不限空间    · 不限人数    · 私仓免费

免费加入
README.md

Apache JMeter Plugin For Apache Dubbo

Introduce

Dubbo Plugin for Apache JMeter, Its main purpose is to perform stress testing on the Dubbo interface visually in Jmeter. It is easy to use.

Plugin Version Support

  • [1.x,1.3.x]: requires Java 1.7
  • 2.7.x: requires Java 1.8

JMeter Version Support

  • [3.0,3.2): requires Java 1.7
  • [3.2,4.x,5.x]: requires Java 1.8

ps. [3.x,4,x,5.x] Tested for normal use

Dubbo Version Support

  • 2.5.x: requires Java 1.7
  • 2.6.x: requires Java 1.7
  • 2.7.x: requires Java 1.8

User Guide

user guide (English, Chinese)

Changelog && FAQ

changelog && FAQ

项目简介

🚀 Github 镜像仓库 🚀

源项目地址

https://github.com/dubbo/jmeter-plugins-for-apache-dubbo

发行版本 25

Dubbo Jmeter Plugin 2.7.8

全部发行版

贡献者 2

开发语言

  • Java 100.0 %